#bin_PROGRAMS = p2pmain
noinst_LIBRARIES = libtable.a
#libtable_a_SOURCES = table.h table.cpp chordrtable.h chordntable.h chordrtable.cpp chordntable.cpp kadrtable.h kadrtable.cpp bamboortable.h bamboortable.cpp
libtable_a_SOURCES = table.h table.cpp kadrtable.h kadrtable.cpp bamboortable.h bamboortable.cpp
CLEANFILES = *~ *.o
INCLUDES = -I../bigint -I../common -I../net -I../distance -I../msg -I../sys -I../node -I../p2pconfig
